<?xml version='1.0' encoding='utf-8'?>
<Language>
	<ko>
		<item>
			<![CDATA[
			컨셉
			]]>
		</item>
		<item>
			<![CDATA[
			자연, 인간, 비즈니스를 조화시킨 최첨단 인텔리전트 친환경 빌딩
			]]>
		</item>
		<item>
			<![CDATA[
			신비로운 크리스털 타워 디자인,<br /> 여의도의 <strong>스카이라인</strong>을 바꿉니다. 
			]]>
		</item>
		<item>
			<![CDATA[
			도심 여러 각도에서 볼 수 있는 IFC 서울의 오피스타워와 호텔은 크리스털 조각품 같이 높이 솟아 여의도의 스카이라인을 새롭게 디자인합니다.<br />유리표면에 반사되는 빛과 그림자의 음영으로 더욱 신비하게 느껴지는 IFC 서울의 크리스털 타워는<br />역동적이면서도 진취적인 느낌을 전달합니다.
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
	</ko>
	<en>
		<item>
			<![CDATA[
			Concept
			]]>
		</item>
		<item>
			<![CDATA[
			Cutting-edge intelligent building combining nature, human, and business.
			]]>
		</item>
		<item>
			<![CDATA[
			A GLEAMING CRYSTAL TOWER DEFINING THE YEOUIDO’S<br /><strong>NEW SKYLINE</strong>
			]]>
		</item>
		<item>
			<![CDATA[
			IFC Seoul’s three office towers and the Conrad Seoul hotel are visible throughout the City of Seoul. They project a new landmark crystal sculpture skyline and transform the image of Yeouido.
			With an inspirational mixture of light and shadows reflected on its glass exterior, IFC Seoul’s majestic glass towers represents both the dynamic and the innovative emergence of Seoul and a new global center.
			IFC Seoul is expressing the new modern, dynamic, and proactive sentiment among Koreans, and is turning Yeouido, into Korea’s central location for economy, finance, and business.
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
	</en>
</Language>